<html>

<head>
  <title>
    Imersão Dev - Atividade 04
  </title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="container">
    <h1 class="page-title">
      Aluraflix
    </h1>
    <img src="https://www.alura.com.br/assets/img/imersoes/dev-2021/logo-imersao-aluraflix.svg" class="page-logo"
      alt=""><br><br>
    <!--<input id="movie-input" disabled>-->
    <select id="movie-select">
      <option value=""></option>
    </select>
    <button type="button" onclick="appendPosterIfAbsent()">Adicionar Poster</button>
    <button type="button" onclick="removePoster()">Remover Poster</button><br><br>
  </div>
  <a href="https://alura.com.br/" target="_blank">
    <img src="https://www.alura.com.br/assets/img/home/alura-logo.svg" alt="" class="alura-logo">
  </a>
  <script src="scripts/app.js"></script>
</body>

</html>